Subject: Trainer Candidate - Chandrika mehta Chandrika
From: Chandrika mehta Chandrika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 04:18:02 -0500

| | Tech Support Test

Name | Chandrika mehta Chandrika
E-mail | [email-masked]
Phone Number | (91) 8219248483
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 100, noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Canam consultant | Training coordinator | 17th March 2020 | 31000
Previous Employer 2 | Kapsons | Public relations officer | 24th March 2018 | 28000

If Selected, how much time do you need to join? | 10days

Please briefly describe your work experience specifically in training?

I used to give training to the consultants pan India regarding the new updates in visa and new program requirements and the deadlines for the same . Any new Colleges or universities added in the list .
The foreign delegates used to training me for the same and I used to deliver and train the consultants + admission people the same .
I used to handle the ISO standards for training department for the company for two years .
I with some help used organise the road shows 4times a year for student admissions.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you solve the problem without any extra personal touch so that the customer remembers you action. Great is exactly just with a personal touch.
What according to you makes you a good candidate for this position? | I have worked with different cultures (customers) and in different company altogether but basically in every job I was in touch with the customer. Niche customer / e commerce customer/ foreign customer
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |